From 82db81e804e0145ef60eca2c737f14944925396f Mon Sep 17 00:00:00 2001
From: Serge Hallyn <serge.hallyn@canonical.com>
Date: Fri, 7 Oct 2011 00:31:43 +0000
Subject: [PATCH 4/4] add debian-{get,put}.xsl to Makefile

Signed-off-by: Serge Hallyn <serge.hallyn@canonical.com>
---
 Makefile.am |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

Index: netcf-0.1.9/Makefile.am
===================================================================
--- netcf-0.1.9.orig/Makefile.am	2011-10-25 17:50:53.194681363 -0500
+++ netcf-0.1.9/Makefile.am	2011-10-25 17:51:48.770682612 -0500
@@ -13,6 +13,7 @@
 
 dist_xml_DATA=data/xml/augeas.rng data/xml/interface.rng \
 	data/xml/util-get.xsl data/xml/util-put.xsl \
+	data/xml/debian-get.xsl data/xml/debian-put.xsl \
 	data/xml/redhat-get.xsl data/xml/redhat-put.xsl \
 	data/xml/suse-get.xsl data/xml/suse-put.xsl
 dist_netcf_DATA=data/iptables-forward-bridged
Index: netcf-0.1.9/Makefile.in
===================================================================
--- netcf-0.1.9.orig/Makefile.in	2011-10-25 17:51:36.070682326 -0500
+++ netcf-0.1.9/Makefile.in	2011-10-25 17:54:45.226686579 -0500
@@ -1067,6 +1067,7 @@
 lensdir = $(netcfdir)/lenses
 dist_xml_DATA = data/xml/augeas.rng data/xml/interface.rng \
 	data/xml/util-get.xsl data/xml/util-put.xsl \
+	data/xml/debian-get.xsl data/xml/debian-put.xsl \
 	data/xml/redhat-get.xsl data/xml/redhat-put.xsl \
 	data/xml/suse-get.xsl data/xml/suse-put.xsl
 
